body {font-family: georgia;
font-size:14px; color: #75195d;
background-position: 0 0;
background-image: url("bg.png");}

.em {
  color: #942878;
}

A:link {
color: #c9269f; 
font-size:14px; 
font-family:georgia;  
text-transform:none;
text-decoration:none;}


A:visited {
color: #c9269f;
font-size:14px; 
font-family:georgia;  
text-transform:none;
text-decoration:none;}

A:hover {
color: #c9269f;
font-size:14px; 
font-family:georgia;
font-variant:small-caps; 
text-transform:lowercase;
text-decoration:none;}


h1{
color: #942878;
font-family:courier;
font-size:28px;
margin-block-start:0;
}

h2{
color: #942878;
font-family:georgia;
font-size:20px;
}

h3{
  color: #942878;
font-family:courier;
font-size:20px;
}

#toc{
position:absolute;
left:5%; 
top:8%; 
width:13%; 
height:35%;
padding:7px;
overflow:auto;
border:1px dotted #851b69;
background-color:#ffd9f5;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#main{
position:absolute; 
left:25%;  
width:650px; 
height:90%;
top:3%;
}

#cont{
  position:absolute;
  height:100%;
  width:100%;
}

#title{
position:absolute;
height:40px; 
}

#nav{
 text-align:center;
 border-bottom: 1px dotted #851b69;
 position:sticky;
 position: -webkit-sticky;
 top:0;
 width:100%;
 background-color:#ffd9f5;
 padding:5px;
}

.sec{
 display:block;
 height:20px;
}

.sec2{
 display:block;
 height:40px;
}

#text{
position:absolute;
top:35px; 
overflow:auto;
padding:10px;
padding-top:0;
height:90%;
width:100%;
border:1px dotted #851b69;
background-color:#ffd9f5;
line-height:1.5;
text-align:justify;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#vocab-title{
position:absolute;
top:5px;
left:79%;
width:12%;
height:40px;
}

#vocab{
position:absolute;
left:5%;
top:51%;
width:13%;
height:35%;
padding:7px;
overflow:auto;
border:1px dotted #851b69;
background-color:#ffd9f5;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#dic-title{
position:absolute; 
left:3%; 
top:5px; 
width:20%; 
height:40px; 
}

#dict{
position:absolute;
left:4%; 
top:52px; 
width:13%; 
height:35%;
padding:7px;
overflow:auto;
border:1px dotted #851b69;
background-color:#ffd9f5;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#wordlist{
position:absolute;
top:52px;
left:24%;
width:12%;
height:73%;
overflow:auto;
border:1px dotted #851b69;
background-color:#ffd9f5;
padding-left:10px;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#entries{
 position:absolute;
 top:52px;
 left:41%;
 width:500px;
 height:80%;
 overflow:auto;
border:1px dotted #851b69;
background-color:#ffd9f5;
 padding:10px;
 scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

#letters{
position:absolute;
top:65px;
left:21.5%;
width:20px;
height:70%;
overflow:auto;
text-align:right;
padding-right:3px;
scrollbar-color: #a62d87 #ffd9f5;
scrollbar-width: thin;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background:#ffd9f5; 
  
}

::-webkit-scrollbar-corner {
  background: #ffd9f5; 
}
 
::-webkit-scrollbar-thumb {
  background: #a62d87;
}
